Jump to content
Sign in to follow this  
AlexRus227

Набор файлов обновлений поврежден

Recommended Posts

В обновлениях скачиваемые KSC нет файлов cm_weak_license_de.txt ,  cm_fips_license_de.txt и тд  из-за этого на когда на клиентах запускаю обновления у них в событиях присутствует ошибка (Ошибка проверки баз и модулей программы) Как заставить скачивать эти текстовики ? 

Share this post


Link to post
53 minutes ago, AlexRus227 said:

В обновлениях скачиваемые KSC нет файлов cm_weak_license_de.txt ,  cm_fips_license_de.txt и тд  из-за этого на когда на клиентах запускаю обновления у них в событиях присутствует ошибка (Ошибка проверки баз и модулей программы) Как заставить скачивать эти текстовики ? 

Добрый день.

Пожалуйста, укажите версию KSC, а также версии управляемых продуктов в сети и присутствующих на сервере установочных пакетов.

Обновления загружаются с серверов непосредственно через KSC, или они загружаются утилитой и копируются в сеть вручную?

Спасибо.

Share this post


Link to post

KSC  10.5.1781

В сети KES 8.1.0.1042,  Kes 10SP2, Kes 10SP1MR2  

Сервера linux 8.0.2.209,  Server 10.1.0.622, Server 8.0.2.213

 

 

Plugin_KAv.jpg

Share this post


Link to post
1 hour ago, AlexRus227 said:

KSC  10.5.1781

В сети KES 8.1.0.1042,  Kes 10SP2, Kes 10SP1MR2  

Сервера linux 8.0.2.209,  Server 10.1.0.622, Server 8.0.2.213

Версии KES 10.2.1.23, KES 10.2.2.10535, KES Linux 8, KES 8, KLFS версии ниже 8.0.2.256 не поддерживаются. Это значит, что на серверах обновлений могут отсутствовать наборы обновлений, специфичные для этих продуктов, что будет приводить к ошибкам при загрузке.

На скриншоте представлен список плагинов управления, однако заказ на обновления формируются сервером KSC на основе версий ПО, фактически присутствующего в управляемой сети, а также установочных пакетов.

Спасибо.

Share this post


Link to post

Также необходимо проверить возможные средства фильтрации трафика (фаерволы и т.д.). Некоторое ПО может неявным образом вносить изменения в файлы индексов, после чего они не проходят проверку целостности, что приводит к невозможности обновиться. Рекомендуется вносить сервера обновлений ЛК в белый спиок такого ПО.

Спасибо.

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.